.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-ms-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-webkit-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);}
.m1{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.228857px;}
.lsc{letter-spacing:-0.212023px;}
.ls5{letter-spacing:-0.204408px;}
.ls7{letter-spacing:-0.200400px;}
.lse{letter-spacing:-0.192785px;}
.lsd{letter-spacing:-0.188376px;}
.lsa{letter-spacing:-0.183967px;}
.ls12{letter-spacing:-0.180360px;}
.ls11{letter-spacing:-0.172344px;}
.ls10{letter-spacing:-0.168336px;}
.lsb{letter-spacing:-0.164328px;}
.ls4{letter-spacing:-0.144288px;}
.ls6{letter-spacing:-0.132264px;}
.ls3{letter-spacing:-0.103807px;}
.ls1{letter-spacing:-0.089712px;}
.ls14{letter-spacing:-0.086400px;}
.lsf{letter-spacing:-0.080160px;}
.ls15{letter-spacing:-0.024000px;}
.ls2{letter-spacing:-0.020040px;}
.ls9{letter-spacing:-0.012425px;}
.ls8{letter-spacing:0.028056px;}
.ls0{letter-spacing:0.076752px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.324648px;}
.ws4{word-spacing:-0.192785px;}
.wsc{word-spacing:-0.172344px;}
.ws11{word-spacing:-0.168336px;}
.ws14{word-spacing:-0.156713px;}
.wsf{word-spacing:-0.144288px;}
.wsd{word-spacing:-0.136272px;}
.ws5{word-spacing:-0.132264px;}
.wse{word-spacing:-0.124248px;}
.ws15{word-spacing:-0.108216px;}
.ws0{word-spacing:-0.101057px;}
.ws2{word-spacing:-0.076553px;}
.ws10{word-spacing:-0.016032px;}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.008016px;}
.ws6{word-spacing:0.036072px;}
.ws13{word-spacing:0.076553px;}
.ws9{word-spacing:0.088176px;}
.wsa{word-spacing:0.092184px;}
.ws12{word-spacing:0.096192px;}
.ws7{word-spacing:0.103807px;}
.wsb{word-spacing:0.108216px;}
.ws16{word-spacing:0.110400px;}
.ws17{word-spacing:0.129600px;}
._0{margin-left:-1.006800px;}
._2{width:1.030083px;}
._1{width:22.071887px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,51,154);}
.fc0{color:rgb(221,221,221);}
.fs2{font-size:40.080000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.fs0{font-size:127.920000px;}
.y0{bottom:0.000000px;}
.y23{bottom:196.648132px;}
.y22{bottom:259.455783px;}
.y21{bottom:447.346510px;}
.y20{bottom:468.709585px;}
.y1f{bottom:490.072660px;}
.y1e{bottom:511.435735px;}
.y1d{bottom:532.798810px;}
.y1c{bottom:554.161885px;}
.y1b{bottom:575.524960px;}
.y1a{bottom:596.888035px;}
.y19{bottom:618.251110px;}
.y18{bottom:639.614186px;}
.y8{bottom:652.964841px;}
.y17{bottom:660.977278px;}
.y7{bottom:674.327916px;}
.y16{bottom:682.340354px;}
.y6{bottom:695.690991px;}
.y15{bottom:703.703429px;}
.y5{bottom:717.054049px;}
.y14{bottom:725.066504px;}
.y4{bottom:738.417124px;}
.y13{bottom:746.429579px;}
.y12{bottom:767.792654px;}
.y3{bottom:781.143274px;}
.y11{bottom:810.518804px;}
.y10{bottom:895.971104px;}
.yf{bottom:917.334179px;}
.ye{bottom:938.697255px;}
.yd{bottom:960.060330px;}
.yc{bottom:981.423405px;}
.yb{bottom:1002.786480px;}
.ya{bottom:1024.149537px;}
.y9{bottom:1066.875723px;}
.y1{bottom:1184.051895px;}
.y2{bottom:1198.258340px;}
.h4{height:38.196240px;}
.h3{height:39.238320px;}
.h5{height:45.744000px;}
.h2{height:61.068240px;}
.h1{height:121.907760px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:23.143389px;}
.x6{left:96.953016px;}
.x2{left:106.352792px;}
.x4{left:107.633512px;}
.x5{left:123.655663px;}
.x3{left:587.023148px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.171403pt;}
.lsc{letter-spacing:-0.158796pt;}
.ls5{letter-spacing:-0.153092pt;}
.ls7{letter-spacing:-0.150090pt;}
.lse{letter-spacing:-0.144387pt;}
.lsd{letter-spacing:-0.141085pt;}
.lsa{letter-spacing:-0.137783pt;}
.ls12{letter-spacing:-0.135081pt;}
.ls11{letter-spacing:-0.129078pt;}
.ls10{letter-spacing:-0.126076pt;}
.lsb{letter-spacing:-0.123074pt;}
.ls4{letter-spacing:-0.108065pt;}
.ls6{letter-spacing:-0.099060pt;}
.ls3{letter-spacing:-0.077747pt;}
.ls1{letter-spacing:-0.067190pt;}
.ls14{letter-spacing:-0.064710pt;}
.lsf{letter-spacing:-0.060036pt;}
.ls15{letter-spacing:-0.017975pt;}
.ls2{letter-spacing:-0.015009pt;}
.ls9{letter-spacing:-0.009306pt;}
.ls8{letter-spacing:0.021013pt;}
.ls0{letter-spacing:0.057484pt;}
.ws8{word-spacing:-0.243146pt;}
.ws4{word-spacing:-0.144387pt;}
.wsc{word-spacing:-0.129078pt;}
.ws11{word-spacing:-0.126076pt;}
.ws14{word-spacing:-0.117371pt;}
.wsf{word-spacing:-0.108065pt;}
.wsd{word-spacing:-0.102061pt;}
.ws5{word-spacing:-0.099060pt;}
.wse{word-spacing:-0.093056pt;}
.ws15{word-spacing:-0.081049pt;}
.ws0{word-spacing:-0.075687pt;}
.ws2{word-spacing:-0.057335pt;}
.ws10{word-spacing:-0.012007pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.006004pt;}
.ws6{word-spacing:0.027016pt;}
.ws13{word-spacing:0.057335pt;}
.ws9{word-spacing:0.066040pt;}
.wsa{word-spacing:0.069042pt;}
.ws12{word-spacing:0.072043pt;}
.ws7{word-spacing:0.077747pt;}
.wsb{word-spacing:0.081049pt;}
.ws16{word-spacing:0.082685pt;}
.ws17{word-spacing:0.097064pt;}
._0{margin-left:-0.754047pt;}
._2{width:0.771485pt;}
._1{width:16.530828pt;}
.fs2{font-size:30.018075pt;}
.fs3{font-size:35.949791pt;}
.fs1{font-size:47.992971pt;}
.fs0{font-size:95.806192pt;}
.y0{bottom:0.000000pt;}
.y23{bottom:147.280400pt;}
.y22{bottom:194.320440pt;}
.y21{bottom:335.041947pt;}
.y20{bottom:351.041907pt;}
.y1f{bottom:367.041867pt;}
.y1e{bottom:383.041827pt;}
.y1d{bottom:399.041787pt;}
.y1c{bottom:415.041747pt;}
.y1b{bottom:431.041707pt;}
.y1a{bottom:447.041667pt;}
.y19{bottom:463.041627pt;}
.y18{bottom:479.041587pt;}
.y8{bottom:489.040613pt;}
.y17{bottom:495.041560pt;}
.y7{bottom:505.040573pt;}
.y16{bottom:511.041520pt;}
.y6{bottom:521.040533pt;}
.y15{bottom:527.041480pt;}
.y5{bottom:537.040480pt;}
.y14{bottom:543.041440pt;}
.y4{bottom:553.040440pt;}
.y13{bottom:559.041400pt;}
.y12{bottom:575.041360pt;}
.y3{bottom:585.040360pt;}
.y11{bottom:607.041280pt;}
.y10{bottom:671.041120pt;}
.yf{bottom:687.041080pt;}
.ye{bottom:703.041040pt;}
.yd{bottom:719.041000pt;}
.yc{bottom:735.040960pt;}
.yb{bottom:751.040920pt;}
.ya{bottom:767.040867pt;}
.y9{bottom:799.040813pt;}
.y1{bottom:886.800373pt;}
.y2{bottom:897.440347pt;}
.h4{height:28.607226pt;}
.h3{height:29.387696pt;}
.h5{height:34.260151pt;}
.h2{height:45.737301pt;}
.h1{height:91.303301pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x1{left:17.333333pt;}
.x6{left:72.613347pt;}
.x2{left:79.653347pt;}
.x4{left:80.612547pt;}
.x5{left:92.612400pt;}
.x3{left:439.653320pt;}
}
